Fehler YAHM Update

Einrichtung, Nutzung und Hilfe zu YAHM

Moderator: Co-Administratoren

Antworten
marcelcgn
Beiträge: 4
Registriert: 09.10.2019, 09:13

Fehler YAHM Update

Beitrag von marcelcgn » 09.10.2019, 09:21

Hallo an alle,

ich bekomme leider beim Versuch die YAHM Module zu aktualisieren folgenden Fehler:

error: Ihre lokalen Änderungen in den folgenden Dateien würden durch den Merge
überschrieben werden:
rpi-source
Bitte committen oder stashen Sie Ihre Änderungen, bevor sie mergen.
Abbruch

Hat da jemand eine Lösung für mich?

Vielen Dank!
Marcel

ptweety
Beiträge: 322
Registriert: 07.01.2017, 16:48
System: Alternative CCU (auf Basis OCCU)
Hat sich bedankt: 13 Mal
Danksagung erhalten: 14 Mal

Re: Fehler YAHM Update

Beitrag von ptweety » 09.10.2019, 09:37

Hallo Marcel,

YAHM wird scheinbar nahe an 2 Jahren nicht mehr gepflegt. Am besten machst du dir mal ein frisches Backup und setzt dann neu auf mit aktuellem Raspbian und migrierst per Anleitung auf Github nach piVCCU.

Viel Erfolg

marcelcgn
Beiträge: 4
Registriert: 09.10.2019, 09:13

Re: Fehler YAHM Update

Beitrag von marcelcgn » 09.10.2019, 11:26

Ich hab es befürchtet ;)
Danke!

Antworten

Zurück zu „YAHM“